/*
 * @Author: 吴文洁
 * @Date: 2020-08-05 10:12:15
 * @LastEditors: zhangleyuan
 * @LastEditTime: 2020-12-26 16:07:27
 * @Description: 视频课-操作模块
 * @Copyright: 杭州杰竞科技有限公司 版权所有
 */
 
import React from 'react';
import { Button } from 'antd';

import './GraphicsCourseOpt.less';

export default function GraphicsCourseOpt() {

  return (
    <div className="video-course-opt">
      <Button
        type="primary"
        onClick={() => {
          RCHistory.push('/create-graphics-course?type=add');
        }}
        className="mr12"
      >新建图文课</Button>
    </div>
  );
}
